<div class="container mt-5">
  <div class="row" *ngIf="order">
    <div class="col-8">
      <app-basket-summary
        [items]="order.orderItems"
        [isBasket]="false"
        [isOrder]="true"
      ></app-basket-summary>
    </div>

    <div class="col-4">
      <app-order-totals
        [shippingPrice]="order.shippingPrice"
        [subtotal]="order.subtotal"
        [total]="order.total"
      ></app-order-totals>
    </div>
  </div>
</div>
